.typhoon_emergency #cboxTopLeft, 
.typhoon_emergency #cboxTopCenter, 
.typhoon_emergency #cboxTopRight, 
.typhoon_emergency #cboxMiddleLeft, 
.typhoon_emergency #cboxMiddleRight, 
.typhoon_emergency #cboxBottomLeft,
.typhoon_emergency #cboxBottomCenter, 
.typhoon_emergency #cboxBottomRight,
.typhoon_emergency #cboxClose {
	display:none !important;

}

.typhoon_emergency #cboxContent {
	background:none;
}

#typhoon_emergency_header {
	background:url(/trinet/typhoon_emergency/cb_top.png) no-repeat;
	width:882px;
	height:95px;
	position:relative;
}
#typhoon_emergency_footer {
	background:url(/trinet/typhoon_emergency/cb_bottom.png) no-repeat;
	width:882px;
	height:38px;
}
#typhoon_emergency_header {
	background:url(images/cb_top.png) no-repeat;
	width:882px;
	height:95px;
}
#typhoon_emergency_footer {
	background:url(images/cb_bottom.png) no-repeat;
	width:882px;
	height:38px;
}

#typhoon_emergency_content {
	width:882px;
	background-color:#fff;
	text-align:left;
}
#typhoon_emergency_content_inner {
	padding-top:15px;
}

#typhoon_emergency_content h1 {
	color:#e61414;
	font:bold 20px 'Palatino Linotype','Times New Roman',serif;
	text-align:center;
	margin-bottom:19px;
	margin-top:0;
	text-transform:uppercase;
}

#typhoon_emergency_content .emergency-text {
	width:447px;
	font:14px Arial,sans-serif;
	color:#222222;
	float:left;
}
#typhoon_emergency_content .emergency-text p {
	line-height:18px;
	margin-bottom:17px;
}
#typhoon_emergency_content .emergency-img {
	float:left;
	padding-top:9px;
	width:435px;
}

#typhoon_emergency_content .emergency-text-inner {
	padding: 0 12px 0 52px;
}

#typhoon_emergency_content img.donate-now-btn {
	margin-left:73px;
}

#typhoon_emergency_content #why-donate-inner {
	padding-left: 54px;
}	

#typhoon_emergency_content #why-donate-inner p {
	font:14px Arial,sans-serif;
	
}

#typhoon_emergency_content #why-donate h2, #typhoon_emergency_content #newsletter-sign-up h2 {
	color:#028082;
	font:bold 22px 'Palatino Linotype','Times New Roman',serif;
	margin: 16px 0 17px 0;
	text-align:left;
	padding:0;
	background:none;
}

#typhoon_emergency_content #newsletter-sign-up #cons_email {
	background: url(images/textbox-bg.jpg) no-repeat;
	width:194px;
	height:32px;
	border:none;
	padding:0;
	margin:0;
}

#typhoon_emergency_content #newsletter-sign-up #ACTION_SUBMIT_SURVEY_RESPONSE {
	background: url(images/submit-bg.jpg) no-repeat;
	width:53px;
	height:30px;
	text-indent:-9999px;
	border:none;
	margin-left:8px;
}

#typhoon_emergency_content #facebook-btn {
	position:absolute;
	top:28px;
	left:15px;
}
#typhoon_emergency_content #twitter-btn {
	position:absolute;
	top:28px;
	left:60px;
}
#typhoon_emergency_content #email-btn {
	position:absolute;
	top:33px;
	left:106px;
}

#typhoon_emergency_content #emergency-social-buttons {
position:relative;
height:97px;
}

#typhoon_emergency_content .main-pic-caption {
	color:#adadad;
	font:italic 12px Arial,sans-serif;
	padding:10px 48px 0 13px;
}

#typhoon_emergency_close {
	width:196px;
	height:44px;
	display:block;
	position:absolute;
	top:25px;
	left:659px;
	cursor:pointer;
}